<h1>Nutzungsbedingungen</h1>
<p class="last-update">Letzte Aktualisierung: 15.07.2022</p>
<p class="smaller-padding">
  Die Charité – Universitätsmedizin („Charité“) ist Teil eines Konsortiums („Konsortium“), das sich zusammengeschlossen
    hat, um gemeinsam das vom Bundesministerium für Wirtschaft und Klimaschutz geförderte Projekt „EMPAIA:
    Ecosystem for Pathology Diagnostics with AI Assistance“ durchzuführen.
</p>
<p class="smaller-padding">
  Ziel des Projekts ist die Schaffung und Etablierung eines Ökosystems für durch künstliche Intelligenz
    („KI“) gestützte Diagnostik in der Pathologie. Hierzu gehört die Entwicklung einer Daten- und Diensteplattform
    („Plattform“), von der das EMAPIA-Portal, das von der Charité betrieben wird, ein Teil ist.
</p>
<p class="smaller-padding">
  Unsere Partner im Konsortium (einzeln oder zusammen „Partner“) sind: vitasystems GmbH, das Fraunhofer-Institut
    für Digitale Medizin MEVIS der Fraunhofer Gesellschaft zur Förderung der angewandten Forschung e.V.,
    das Distributed Artificial Intelligence Labor der Technischen Universität Berlin und die Qualitätssicherungs-Initiative
    Pathologie QuIP GmbH.
</p>
<p class="smaller-padding">
  Langfristig soll die EMPAIA-Plattform über das EMPAIA-Portal die einen Marktplatz für KI-Apps verschiedener
    Anbieter („KI-Hersteller“), die bei der Diagnostik und Analyse pathologischer (Bild-) Daten unterstützen,
    („KI-Apps“), einen Daten-Marktplatz für Trainingsdaten für KI-Hersteller sowie verschiedene Services
    im Zusammenhang mit KI-Apps (z.B. ein Validierungsservice) enthalten.
</p>
<p class="smaller-padding">
  Daneben werden im Rahmen der EMPAIA-Plattform Dienste über die temporär eingerichteten Referenzimplementierungen,
    das Medical Data Service-User Interface („MDS-UI“) und den Workbench Client („WBC“) zur Verfügung
    gestellt.
</p>
<p class="smaller-padding">
  Aktuell wird die EMPAIA-Plattform als Minimal Viable Product („MVP“) angeboten, welches nur den KI-Marktplatz
    im EMPAIA-Portal und die Referenzimplementierungen MDS-UI und WBC umfasst, die den Zugang zum Medical
    Data Service und Workbench Service ermöglichen. Hierbei wird das EMPAIA-Portal von der Charité betrieben.
    Hosting und Betrieb der Referenzimplementierung übernimmt im Rahmen des MVP die Charité mit Unterstützung
    der TU Berlin.
</p>
<p class="smaller-padding">
  Das Konsortium bzw. die Partner ermöglichen einzelnen Personen (nachfolgend „Nutzer“) den Zugang und
    die Nutzung zum MVP. Sie als Nutzer gehören einer Organisation an, die eingeladen wurde, das MVP
    zu testen.
</p>
<p>
  Diese Nutzungsbedingungen ("Nutzungsbedingungen") legen die Regeln für die Nutzung des MVP fest.
</p>
<p>
  Zur Erleichterung der Lesbarkeit wird im Folgenden die Bezeichnung Nutzer einheitlich für Personen
    jeglichen Geschlechts verwendet.
</p>
<ol>
  <li>
    Anwendung und Gegenstand der Nutzungsbedingungen
    <ol>
      <li>
        Für die Nutzung des MVP und den darin angebotenen Leistungen und Funktionen, insbesondere der zu Verfügung
          stehenden KI-Apps, (nachfolgend zusammen „Dienste“ genannt) gelten für den Nutzer die folgenden
          Nutzungsbedingungen.
      </li>
      <li>
        Mit der Registrierung und der Nutzung der Dienste, bestätigt der Nutzer, dass er die Nutzungsbedingungen
          akzeptiert und dass er sich mit deren Geltung einverstanden erklärt. Ohne die Zustimmung zu
          den Nutzungsbedingungen ist eine Nutzung der Dienste nicht möglich.
      </li>
      <li>
        Nicht Gegenstand dieser Nutzungsbedingungen sind insbesondere die Dauer der Zurverfügungstellung und
          der Umfang der Dienste sowie die zu zahlenden Kosten. Diese richten sich nach einem mit der
          Organisation, der der Nutzer angehört, („Organisation“) und dem Konsortium oder einem Partner
          geschlossen separaten Vertrags über die Nutzung des MVP („Nutzungsvertrag“). Für die Nutzung
          bestimmter über die Plattform bereitgestellter KI-Apps kann die Zustimmung zu den Nutzungsbedingungen
          des jeweiligen KI-Herstellers Voraussetzung für die Nutzung sein. Diese gelten dann für die
          Nutzung der KI-Apps.
      </li>
      <li>
        Der Nutzer hat nur die Ansprüche gegen das Konsortium und die Partner, die ihm nach diesen Nutzungsbedingungen
          zugesprochen werden.
      </li>
    </ol>
  </li>
  <li>
    Leistungsumfang, Leistungsänderungen
    <ol>
      <li>
        Die Dienste werden über browserbasierte Webanwendungen angeboten, auf die über das Internet zugegriffen
          werden kann. Die Nutzungsbedingungen gelten auch für die zukünftige Nutzung aller Aspekte der
          Plattform und der Dienste durch den Nutzer.
      </li>
      <li>
        Der Umfang der dem Nutzer zur Verfügung stehenden Dienste richtet sich nach dem mit der Organisation
          getroffenen Nutzungsvertrag sowie danach, welche Dienste im Rahmen des MVP verfügbar sind und
          welche die Organisation nutzen möchte sowie danach, welche Berechtigungen dem Nutzer eingeräumt
          wurden.
      </li>
      <li>
        Dem Nutzer stehen verschiedene User-Interfaces zur Verfügung. Im EMPAIA-Portal kann der Nutzer (i) sich
          registrieren, (ii) verfügbare KI-Apps einsehen und (iii) nach Ablauf des MVP und die entsprechende
          Berechtigung des Nutzers vorausgesetzt Lizenzen für KI-Apps für seine Organisation erwerben.
          Im MDS-UI kann der Nutzer medizinische Bilddaten („Bilddaten“) in den Medical Data Service
          hochladen. Im Work Bench Client hat der Nutzer die Möglichkeit, Bilddaten betrachten, Job-
          Ausführungen von KI-Apps starten und die von den KI-Apps generierten Ergebnisse („Ergebnisse“)
          einsehen.
      </li>
      <li>
        Für die Betreiber des MVP besteht keine Verpflichtung, bestimmte Ergebnisse zu erzielen. Das Konsortium
          und die einzelnen Partner übernehmen keine Verantwortung für die Richtigkeit und Vollständigkeit
          der Ergebnisse. Die den KI-Apps zugrunde liegenden Algorithmen wurden von den KI-Herstellern
          entwickelt. Das Konsortium und die einzelnen Partner haften nicht für die Ergebnisse. Soweit
          der Nutzer die Ergebnisse verwenden möchte, ist er zur Überprüfung der Ergebnisse verpflichtet
      </li>
      <li>
        Der Nutzer hat etwaige Bedingungen der KI-Hersteller für die Nutzung ihrer KI-App, insbesondere die bestehenden
          Anforderungen an die Qualität der Bilddaten oder Systemvoraussetzungen, zu beachten.
      </li>
      <li>
        Die Bilddaten dürfen ausschließlich ohne Angabe identifizierender Daten in die Plattform hochgeladen
          werden. Sie müssen so beschnitten oder bearbeitet sein, dass keine Daten, die einen Rückschluss
          auf den Patienten ermöglichen, enthalten sind. Dies schließt auch vom Nutzer oder seiner Organisation
          erteilte Pseudonyme mit ein.
      </li>
      <li>
        Art und Umfang der Plattform und der Dienste können sich von Zeit zu Zeit ändern. Das Konsortium und
          die Partner behalten sich vor, den Funktionsumfang der Plattform jederzeit zu ändern oder zu
          ergänzen oder zu beenden, Dienste einzustellen oder den Zugang zu Diensten zu beschränken.
          Das Konsortium und die Partner sind nicht verantwortlich für direkte oder indirekte Schäden,
          die dadurch entstehen, dass die Plattform oder Dienste geändert, modifiziert, beendet oder
          eingeschränkt werden.
      </li>
      <li>
        Das Konsortium und die Partner weisen darauf hin, dass es sich bei der Plattform nicht um ein Medizinprodukt
          handelt.
      </li>
    </ol>
  </li>
  <li>
    Zugangsvoraussetzungen, Nutzerkonto, Kennwort, Sicherheit
    <ol>
      <li>
        Der Nutzer ist verpflichtet, die gesamte Software und Hardware bereitzuhalten, die er für den Zugang
          zum MVP und zu den Diensten benötigt, wie z.B. einen Computer, eine Internetverbindung und
          kompatible Webbrowser-Software. Unter Umständen muss zusätzliche Software heruntergeladen und/oder
          installiert werden (z.B. bestimmte Software-Plug-ins oder Software-Anwendungen), um auf bestimmte
          Dienste oder Dokumente zugreifen zu können.
      </li>
      <li>
        Um die Dienste nutzen zu können, muss der Nutzer auf der Plattform mit einem Nutzerkonto registriert
          und eingeloggt sein. Das Nutzerkonto wird mit Namen und E-Mail-Adresse des Nutzers und einem
          Passwort im EMPAIA-Portal angelegt. Der Nutzer wird einer Organisation zugeordnet und erhält
          eine Benutzer-ID. Der Nutzer kann in seinem Nutzerprofil weitere Angaben zu sich ergänzen oder
          Angaben ändern.
      </li>
      <li>
        Der Zugang über das Nutzungskonto ist nur dem Nutzer gestattet. Die Zugangsdaten zum Nutzerkonto sind
          geheim zu halten und jeglicher Zugang durch Dritte durch geeignete Maßnahmen zur verhindern.
          Der Nutzer ist für sämtliche Aktivitäten, die über sein Nutzerkonto erfolgen, verantwortlich
          und haften dem Konsortium und den Partnern entsprechend den gesetzlichen Bestimmungen. Das
          Konsortium und die Partner haften nicht für Schäden, die dem Nutzer daraus entstehen, dass
          Dritte die Zugangsdaten oder das Nutzerkonto mit oder ohne Kenntnis des Nutzers nutzen. Es
          ist dem Nutzer nicht gestattet, das Nutzerkonto eines anderen Nutzers zu nutzen.
      </li>
      <li>
        Bei den Diensten und der Plattform handelt es sich um Anwendungen, die durch Authentifizierungs- und
          Autorisierungstechniken, Rollen- und Berechtigungskonzepte und Transportverschlüsselungen gesichert
          werden. Obwohl diese Maßnahmen ein hohes Maß an Schutz bieten, kann die vollständige Sicherheit
          der Dienste nicht garantiert werden. Das Konsortium und die Partner garantieren nicht, dass
          das MVP und die Dienste sicher oder frei von Fehlern oder Viren sind. Der Nutzer ist dafür
          verantwortlich, seine Informationstechnologie und Computerprogramme für den Zugang zu den Diensten
          zu konfigurieren und zu sichern.
      </li>
    </ol>
  </li>
  <li>
    Pflichten des Nutzers
    <ol>
      <li>
        Der Nutzer darf die Dienste im Rahmen seiner beruflichen Tätigkeit ausschließlich zu dem Zweck nutzen,
          zu welchem ihm der Zugang zu den Diensten gewährt wurde. Jede darüber hinaus gehende Nutzung
          des MVP und der Dienste ist untersagt.
      </li>
      <li>
        Der Nutzer darf keine Inhalte in die Plattform einstellen, die
        <ol class="no-margin-bottom">
          <li>
            strafbar sein können (insbesondere Volksverhetzung, Beleidigung, Verleumdung, Bedrohung),
          </li>
          <li>
            als pornographisch, vulgär oder obszön, belästigend oder in sonstiger Weise anstößig anzusehen sind,
          </li>
          <li>
            verfassungsfeindlich, extremistisch, rassistisch oder fremdenfeindlich sind oder Inhalte darstellen,
              die von verbotenen Gruppierungen stammen,
          </li>
          <li>
            in Rechte Dritter (insbesondere Persönlichkeitsrechte, Urheberrechte, Markenrechte, Patentrechte oder
              sonstige Rechte Dritter) eingreifen.
          </li>
        </ol>
      </li>
      <li>
        Der Nutzer hat das MVP und die Dienste so zu nutzen, dass keine Beeinträchtigungen, Überlastungen oder
          Schäden auftreten und der mit dem MVP und den Diensten verfolgte Zweck weder gefährdet noch
          umgangen wird. Der Nutzer wird weder selbst noch durch Dritte Sicherheitsvorkehrungen der Plattform
          umgehen oder verändern.
      </li>
      <li>
        Der Nutzer hat dem Konsortium oder einem Partner unverzüglich mitzuteilen, wenn er Anhaltspunkte dafür
          hat, dass ein Verstoß gegen diese Nutzungsbedingungen durch einen anderen Nutzer oder eine
          mögliche Sicherheitsverletzung vorliegen.
      </li>
    </ol>
  </li>
  <li>
    Sperrung des Nutzerkontos
    <ol>
      <li>
        Das Konsortium und die Partner behalten sich das Recht vor, in ihrem alleinigen Ermessen den Zugang des
          Nutzers zu jedem Teil der Plattform oder der Dienste jederzeit und ohne Vorankündigung zu beenden
          oder einzuschränken.
      </li>
      <li>
        Das Konsortium und die Partner sind insbesondere zur Sperrung oder Löschung eines Nutzerkontos berechtigt,
          wenn der Nutzer gegen eine nach diesen Nutzungsbedingungen bestehende Pflicht verstößt oder
          wenn das Konsortium bzw. die Partner Anlass haben, zu vermuten, dass eine solcher Pflichtverstoß
          vorliegt.
      </li>
      <li>
        Nutzerkonten können außerdem gesperrt oder gelöscht werden, wenn das Konsortium oder Partner von der
          Organisation dazu aufgefordert werden, wenn die Organisation einer bestehenden Zahlungsverpflichtung
          oder einer anderen Verpflichtung nicht nachkommt oder wenn der Nutzungsvertrag mit der Organisation
          beendet wird.
      </li>
    </ol>
  </li>
  <li>
    Nutzungsrechte des Nutzers
    <ol>
      <li>
        Alle Rechte an der Plattform oder an den Diensten und Ergebnissen verbleiben bei dem Konsortium, den
          Partnern oder bei den Dritten, die dem Konsortium oder den Partnern Rechte im Zusammenhang
          mit der Plattform, den Diensten oder Ergebnissen eingeräumt haben.
      </li>
      <li>
        Der Umfang der Nutzungsrechte für den Nutzer an über die Plattform bereitgestellten und generierten Inhalten
          ergibt sich aus dem mit der Organisation geschlossenen Nutzungsvertrag. Der Nutzer ist für
          die Dauer des ihm gewährten Zugangs berechtigt, die Dienste der Plattform in dem ihm gewährten
          Umfang zu nutzen. Rechte, die dem Nutzer nicht ausdrücklich eingeräumt werden, stehen ihm nicht
          zu.
      </li>
      <li>
        Der Nutzer erhält ein einfaches, nicht übertragbares, zeitlich auf die Dauer des Nutzungsvertrags beschränktes
          Recht, das MVP und die Dienste für ihren jeweiligen bestimmungsmäßigen Zweck zu nutzen. Der
          Nutzer ist berechtigt, die Dienste zur Analyse von Bilddaten zu verwenden, die von den KI-Apps
          generierten Ergebnisse herunterzuladen und auf eigenen Systemen zu speichern sowie die Ergebnisse
          bestimmungsgemäß und in dem für ihren Zweck erforderlichen Umfang zu verwenden.
      </li>
      <li>
        Insbesondere darf der Nutzer die Plattform und die Dienste oder Teile hiervon, einschließlich des Quellcodes
          oder eine Kopie, Adaption, Transkription oder einen zusammengeführten Teil davon, nicht kopieren,
          übersetzen, verändern, zurückentwickeln, dekompilieren und/oder verbreiten. Der Nutzer ist
          nicht berechtigt, die ihm im Rahmen dieser Nutzungsbedingungen gewährten Rechte zu übertragen,
          zu verleasen, abzutreten, zu vermieten oder Unterlizenzen zu vergeben oder die Dienste anderen
          Personen zur Nutzung zur Verfügung zu stellen.
      </li>
    </ol>
  </li>
  <li>
    Nutzungsrechte und Verantwortung für Bilddaten
    <ol>
      <li>
        Durch das Hochladen von Bilddaten in den MDS gewährt der Nutzer dem Konsortium und den Partnern ein einfaches
          unentgeltliches und zeitlich unbegrenztes, unterlizenzierbares Nutzungsrecht, die Bilddaten
          für die Zwecke der Plattform zu verwenden, insbesondere, die Bilddaten zu kopieren, zu übermitteln,
          öffentlich abzuspielen, öffentlich vorzuführen, zu vervielfältigen, zu bearbeiten, zu übersetzen
          und neu zu formatieren.
      </li>
      <li>
        Durch Hochladen von Bilddaten sichert der Nutzer zu und gewährleistet, dass er Inhaber sämtlicher Rechte
          an den Bilddaten ist, die notwendig sind, um die Bilddaten einzustellen und dem Konsortium
          und den Partnern die Nutzungsrechte nach diesen Nutzungsvereinbarungen einzuräumen.
      </li>
      <li>
        Es ist dem Konsortium und den Partnern nicht möglich, Bilddaten, die von Nutzern in die Plattform hochgeladen
          werden, zu kontrollieren. Dies gilt insbesondere hinsichtlich der Richtigkeit der Bilddaten,
          der Rechtmäßigkeit, Aktualität und Qualität sowie deren Eignung für einen bestimmten Zweck.
          Das Konsortium und die Partner haften nicht für von Nutzern hochgeladene Bilddaten.
      </li>
    </ol>
  </li>
  <li>
    Keine Gewährleistung
    <ol>
      <li>
        Das Konsortium und die Partner haften dem Nutzer nicht für die Erreichbarkeit, Verfügbarkeit und Funktionalität
          der Plattform und der Dienste.
      </li>
      <li>
        Das Konsortium und die Partner haften dem Nutzer insbesondere nicht für Leistungs- oder Verfügbarkeitsprobleme
        <ol>
          <li>
            aufgrund von Faktoren, die außerhalb Kontrolle des Konsortiums oder der Partner liegen (z.B. Naturkatastrophen,
              Kriege, Terroranschläge, Aufstände oder staatliche Maßnahmen),
          </li>
          <li>
            die durch Services, Hardware oder Software des Nutzers oder von Dritten verursacht wurden,
          </li>
          <li>
            die durch die Verwendung eines Diensts verursacht wurden, nachdem das Konsortium oder die Partner den
              Nutzer angewiesen haben, die Verwendung eines Diensts zu ändern, und er die Verwendung
              nicht wie angewiesen geändert hat,
          </li>
          <li>
            während Vorabversions-, Beta- und Testdiensten (wie vom Konsortium oder den Partnern festgelegt), insbesondere
              während des MVP,
          </li>
          <li>
            die durch die nicht autorisierte Handlung oder Unterlassung des Nutzers oder durch andere Personen verursacht
              wurden, die sich mithilfe der Zugangsdaten oder Geräte des Nutzers Zugriff auf das Netzwerk
              des Konsortiums oder der Partner verschafft haben,
          </li>
          <li>
            die durch das Versäumnis des Nutzers, erforderliche Konfigurationen einzuhalten, unterstützte Plattformen
              zu verwenden und Richtlinien für die akzeptable Nutzung einzuhalten, verursacht wurden;
              oder
          </li>
          <li>
            auf einer Sperrung gemäß Ziffer 5 beruhen.
          </li>
        </ol>
      </li>
    </ol>
  </li>
  <li>
    Haftung des Konsortiums und der Partner
    <ol>
      <li>
        Das Konsortium und die Partner haften unbeschadet der nachfolgenden Haftungsbeschränkungen uneingeschränkt
          für Schäden an Leben, Körper und Gesundheit, die auf einer fahrlässigen oder vorsätzlichen
          Pflichtverletzung des Konsortiums oder der Partner, ihrer gesetzlichen Vertreter oder Erfüllungsgehilfen
          beruhen, sowie für Schäden, die von der Haftung nach dem Produkthaftungsgesetz umfasst werden,
          sowie für Schäden, die auf vorsätzlichen oder grob fahrlässigen Vertragsverletzungen sowie
          Arglist des Konsortiums oder der Partner, ihren gesetzlichen Vertretern oder Erfüllungsgehilfen
          beruhen.
      </li>
      <li>
        Bei Fahrlässigkeit beschränkt sich die Haftung des Konsortiums und der Partner auf den Ersatz des im
          Rahmen der Nutzung der Plattform und der Dienste typischen vorhersehbaren Schadens. Bei einfacher
          Fahrlässigkeit haften Konsortium und Partner jedoch nur, wenn das Konsortium oder die Partner
          eine Pflicht verletzt haben, deren Erfüllung eine ordnungsgemäße und unter Berücksichtigung
          der Interessen beider Parteien angemessene Nutzung der Plattform und der Dienste, überhaupt
          erst ermöglicht und auf deren Einhaltung der Nutzer vertrauen durfte.
      </li>
      <li>
        Das Konsortium und die Partner haften auch nicht für Störungen und Qualitätsverlust der Plattform und/oder
          der Dienste infolge der Datenübertragung im Internet, welche das Konsortium und die Partner
          nicht zu vertreten haben und die die Nutzung von internetbasierten Leistungen erschweren oder
          verhindern.
      </li>
      <li>
        Eine weitergehende Haftung des Konsortiums und der Partner ist ohne Rücksicht auf die Rechtsnatur des
          geltend gemachten Anspruchs ausgeschlossen. Soweit die Haftung des Konsortiums oder der Partner
          ausgeschlossen oder beschränkt ist, gilt dies auch für die persönliche Haftung seiner Angestellten,
          Arbeitnehmer, Mitarbeiter, Vertreter und Erfüllungsgehilfen.
      </li>
    </ol>
  </li>
  <li>
    Datenschutz
    <p class="text-in-list">
      Die Partner weisen darauf hin, dass bei der Nutzung der Plattform personenbezogene Daten des Nutzers
        verarbeitet werden. Das Konsortium und die Partner halten die geltenden Datenschutzbestimmungen
        ein. Informationen darüber, wie personenbezogene Daten verarbeitet werden, können den Datenschutzhinweisen
        entnommen werden.
    </p>
  </li>
  <li>
    Schlussbestimmungen
    <ol>
      <li>
        Diese Nutzungsbedingungen, ihr Gegenstand und ihre Entstehung (sowie alle außervertraglichen Streitigkeiten
          oder Ansprüche) unterliegen dem Recht der Bundesrepublik Deutschland unter Ausschluss des UN-Kaufrechts
          (CISG).
      </li>
      <li>
        Gerichtsstand ist in Berlin, soweit der Nutzer Kaufmann i. S. des Handelsgesetzbuchs, juristische Person
          des öffentlichen Rechts oder öffentlich-rechtliches Sondervermögen ist. Das Gleiche gilt für
          Nutzer, die keinen allgemeinen Gerichtsstand in Deutschland oder einem anderen EU-Mitgliedstaat
          haben oder ihren Wohnsitz nach Vertragsschluss ins Ausland verlegt haben oder deren Wohnsitz
          oder gewöhnlicher Aufenthaltsort bei Klageerhebung nicht bekannt ist. Im Übrigen gelten für
          die örtliche und die internationale Zuständigkeit die anwendbaren gesetzlichen Bestimmungen.
      </li>
      <li>
        Sollten einzelne Bestimmungen dieser Nutzungsbedingungen unwirksam oder undurchführbar sein oder werden,
          so wird dadurch die Wirksamkeit des Nutzungsbedingungen im Übrigen nicht berührt. An die Stelle
          der undurchführbaren oder unwirksamen Bestimmung treten die jeweiligen gesetzlichen Vorschriften.
          Sofern Gesetzesrecht im jeweiligen Fall nicht zur Verfügung steht, soll diejenige wirksame
          oder durchführbare Regelung an die Stelle der unwirksamen oder undurchführbaren Bestimmung
          treten, deren Wirkungen der Zielsetzung am nächsten kommen, die das Konsortium, die Partner
          und der Nutzer mit der unwirksamen bzw. undurchführbaren Bestimmung verfolgt haben.
      </li>
      <li>
        Ziffer 11.3 gilt entsprechend für den Fall, dass sich eine oder mehrere der Bedingungen als lückenhaft
          erweisen.
      </li>
      <li>
        Das Konsortium und die Partner behalten sich vor, diese Nutzungsbedingungen jederzeit und ohne Nennung
          von Gründen angemessen zu ändern, wenn dies zur Anpassung an sich ändernde Verhältnisse notwendig
          ist. Die jeweils aktuelle Version der Nutzungsbedingungen kann durch Anklicken des Hyperlinks
          „Nutzungsbedingungen“ im Footer der Webseite eingesehen werden. Diese Nutzungsbedingungen gelten
          dann grundsätzlich für alle Aktivitäten des Nutzers auf der Plattform, die nach deren Inkrafttreten
          getätigt werden.
      </li>
    </ol>
  </li>
</ol>
